# Shell initialisation (sh-syntax) for package PHOTOM
# Created automatically from photom.ifd using ifd2star
# Thu Feb 21 09:49:15 HST 2008
# (uses sh functions, so won't work on very early Bourne shells)

# Make ${1+"$@"} portability feature work on zsh, too.
test "${ZSH_VERSION+set}" = set && alias -g '${1+"$@"}'='"$@"'

photom () { $PHOTOM_DIR/photom ${1+"$@"}; }
pht_photom () { $PHOTOM_DIR/photom ${1+"$@"}; }

autophotom () { $PHOTOM_DIR/autophotom ${1+"$@"}; }
pht_autophotom () { $PHOTOM_DIR/autophotom ${1+"$@"}; }

photgrey () { $PHOTOM_DIR/photgrey ${1+"$@"}; }
pht_photgrey () { $PHOTOM_DIR/photgrey ${1+"$@"}; }

photopt () { $PHOTOM_DIR/photopt ${1+"$@"}; }
pht_photopt () { $PHOTOM_DIR/photopt ${1+"$@"}; }

photomhelp () {  $PHOTOM_DIR/photomhelp  ${1+"$@"}; }
pht_photomhelp () {  $PHOTOM_DIR/photomhelp  ${1+"$@"}; }

echo ""
echo ""
echo "     PHOTOM applications are now available -- (Version 1.10-2)"
echo ""
echo "     Support is available by emailing photom@star.rl.ac.uk"
echo "           Type photomhelp for help or consult SUN/45"
echo ""
echo "   "

